"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../../utils/vue/props/runtime.js");
const svPanelProps = runtime.buildProps({
  color: {
    type: runtime.definePropType(Object),
    required: true
  },
  disabled: Boolean
});
exports.svPanelProps = svPanelProps;
